OGX(4)

NAME
ogx - OCTEON III built-in Ethernet device

SYNOPSIS
ogx* at ogxnexus?

DESCRIPTION
The ogx driver supports built-in Ethernet ports on the OCTEON III network processor.

SEE ALSO
arp(4), ifmedia(4), intro(4), netintro(4), ogxnexus(4), hostname.if(5), ifconfig(8)

HISTORY
The ogx driver first appeared in OpenBSD 6.7.